Subject: RE: Question on sales in canada?
From: Sid Sethi <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jun 2024 16:07:12 +0000

Hi, here's a bit more context.

My goal is to partner with a growing business so we can be the 3PL extension
that helps them scale. We can improve pick and pack and guarantee 99% inventory
ship accuracy. The first month of storage is on us, and I’ll cover tech
integration fees.

Can I share more details?

Sid Sethi | Director of Business Dev
Canadian Alliance Terminals Inc.
P. 604.270.6077

On Fri, Jun 14, 2024 at 03:44 PM UTC Sid Sethi <[email-masked]
[[email-masked]]> wrote:

> Hi,
> 
> 
> Would you be interested in warehousing and shipping in Canada with 2-day
> delivery anywhere in North America with 99% ship accuracy?
> 
> 
> My name is Sid. My business, CA, is a leading tech 3PL that opens access to
> advanced warehousing and distribution from Canada to all of North America. Our
> advanced (WMS) system integrates with over 100 leading e-commerce platforms,
> maps product performance, minimizes errors, and optimizes distribution with
> live inventory tracking and direct sales communication.
> 
> 
> If there is a good fit, I will cover the first month of storage and tech
> integration fees.
> 
> 
> Can I share more details?
> 
> 
> Sid Sethi | Director of Business Dev
> Canadian Alliance Terminals Inc.
> P. 604.270.6077